@media screen and (max-width: 592px) {
.UPper, .all-body, .copy-foot {width: 450px;margin: 0 auto;padding: 0 6px;}
.header, .content {width: 450px;margin: 0 auto;display: -moz-groupbox;}
.my_adslot {width: 450px; height: 60px;}
.my_adslot_sample {width: 320px; height: 50px;}
.main-22, .post-list {width: 450px;margin: 0 auto;}
.header .logo-box .logo-boxs img {max-width: 65px;}
.menubox, .menuboxs {width: 362px;padding: 2px 0 0 2px;}
.header ul.menu>li:hover ul {display: block;margin-left: -84px;width: 99%;}
.header ul.menu>li>a {font: bold 18px sans-serif, Verdana;padding: 0 4.5px;text-decoration: underline;}
.header ul.menu>li>a:hover, .header ul.menu>li:hover>a, .header ul.menu>li.current-menu-item>a, .header ul.menu>li.current_page_item>a {text-decoration: underline;}
.header ul.menu>li>a:after {display: none;}
.min-menus ul li a {font: bold 14px sans-serif, Verdana;}
.min-menus ul li a:hover {background: none;}
.min-menus ul li {background: none;border: none;border-radius: 0;}
.min-menus ul li:hover {background-image: none;border: none;}
.min-menus ul li.m-m-tags {background-image: linear-gradient(#fff,#dedede);border: 1px solid #dedede;border-radius: 6px;}
.min-menus ul li.m-m-tags:hover {background-image: linear-gradient(#F5F5F5,#D8D8D8);border: 1px solid #D8D8D8;}
.searcher-overlay {margin: -27px 0 0 -154px;}
.searcher {background: none;border: none;border-radius: 0;}
.header form input {width: 126px;}
.pod-but {display: none;}
.cont22, .cont23, .meta {width: 450px;}
.full-post img {max-width: 450px;padding-bottom: 0;}
.post-list li.post, .post-list li.page {width: 215px;margin-bottom: 20px;margin-top: 6px;}
.post-list li.first-in-row {margin-right: 20px;}
.imgforpost, .post-list img, .sample-post-list img {width: 215px;}
.post-list h2 {font-size: 10pt;line-height: 14pt;margin: 0;}
.contforpost {line-height: 14pt;}
.post-list p {font-size: 9pt;}
#true_loadmore {font: bold 14px Open Sans;}
.footok {width: auto;padding: 0;margin: 0 10%;}
.copy-f {padding: 0 10%;}
p.copy-ft1 {font-size: 11px;margin-top: 3px;margin-bottom: 2px;}
p.copy-ft2 {font-size: 9px;margin-bottom: 3px;}
.wpProQuiz_button {padding: 0;}
.sample-post-list li.post {width: 215px;}
.sample-post-list h2 {font-size: 10pt;}
.wp-caption, .gallery-caption {padding: 0;max-width: 450px;}
.searcher-overlay button {float: left;}
.searcher-overlay input {float: right;}
.textwidget {width: 90%;max-width: none;}
.foot-tags {display: none;}
.foot-tags {width: 250px;}
#tt {width: 290px;padding: 10px;-moz-transform: translate(-160px, -180px);-o-transform: translate(-160px, -180px);-ms-transform: translate(-160px, -180px);-webkit-transform: translate(-160px, -180px);transform: translate(-160px, -180px);}
#tt p {margin: 5px 0;}
.vk-fb-wid-block {padding: 0 0 5px;}
.vk-widget-popup {width: 250px;margin: 0 15px 5px;}
.fb-widget-popup {width: 270px;margin: 0 5px;}
ul.sec-wid-block {height: 25px;}
.email-widget-popup {line-height: 1.4em;}
.email-widget-popup-1vc0 input[type="submit"] {height: 18pt;width: 120px;}
}